/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Blue Atlas
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/*Custom css by Micheal*/

/**********Mega Menu Start**********/
.main-navigation-ul li.has-mega-menu>ul.sub-menu{
	padding: 22px 0px;
	position: fixed;
    top: 125px;
}
.dropdownJavascript li.dropdownOpen>ul.sub-menu{
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
}
.has-mega-menu>ul.sub-menu>li.menu-item{
    padding: 0 18px;
    line-height: 20px;
    text-align: left;
    border-left: 1px solid #fff;
}
.has-mega-menu>ul.sub-menu>li.menu-item .yawp_wim_title{
    color: #fff;
    font-weight: 600;
    margin-bottom: 16px;
    display: block;
    font-size: 14px;
}
/*.has-mega-menu>ul.sub-menu>li.menu-item .submenu-title{
    display: none;
}*/
.has-mega-menu>ul.sub-menu>li.menu-item .submenu-content{
    color: #fff;
    font-size: 13px;
    margin-bottom: 16px;
}
.has-mega-menu>ul.sub-menu>li.menu-item .submenu-button{
    background-color: #202265;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 13px;
    display: block;
}
/**********Mega Menu End**********/

.main-navigation-ul li.no-mega-menu ul.sub-menu{
	padding: 0px;
}
.main-navigation-ul>li.menu-item.dropdownOpen > .menu-item-link:before{
	content: "";
    position: absolute;
    border: 15px solid transparent;
    bottom: -32px;
    left: 22%;
    border-bottom-color: #851618;
}
.main-navigation-ul>li.menu-item:hover > .menu-item-link{
	color: #851618;
}
.mk-header-searchform span .text-input {
    opacity:1;
}
#theme-page .theme-page-wrapper{
	margin: 0 auto;
}
#theme-page .theme-page-wrapper .theme-content{
	padding: 0px;
}
.multi_color b{
	color: #000000;
}
.mk-list-styles ul li{
    font-size: 13px;
	margin: 0 0 18px 0;
}
.tp-caption.custom-search {
    width: 1140px;
    max-width:100% !important;
}
.center_heading{
	position: relative;
    text-align: center;
    padding-bottom: 20px;
}
.center_heading:after{
	content: "";
	position: absolute;
	max-width: 270px;
	width: 50%;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	height: 3px;
	background-color: #fff;
}
.center_heading.black:after{
	background-color: #000000;
}
.txt_capitalize{
	text-transform: capitalize!important;
}
.title_caps .mk-fancy-title.shortcode-heading{
	text-transform: capitalize!important;
	background: none;
}
.title_caps .mk-fancy-title.shortcode-heading span{
	background-color: transparent;
	color: #851618;
	font-size: 18px;
}
sup {
    font-size: 75%;
    top: -.1em;
    left: .2em;
}
.text-white p, .text-white a {
    color: #fff;
}
.mk-list-styles ul li{
	color: #000;
}
.master-holder h3{
	color: #000000;
	font-weight: bold;
}
.list_right{
	padding-left: 10px;
}
/*Image column start*/
.imagebox_style{
	background-color: #f7f7f7;
	margin-right: 25px;
    padding: 15px 0;
}
.imagebox_style .mk-imagebox-item {
    margin-bottom: 0px;
    height: 100px;
    display: table;
}
.imagebox_style .mk-imagebox-item .item-holder {
    display: table-cell;
    vertical-align: middle;
}
.imagebox_style .mk-imagebox-item .item-image img{
    max-width: 100%;
    width: auto;
    max-height: 100%;
}
/*Image column end*/

.header-style-1.header-align-left .header-logo a{
	/*margin-left: 0px;*/
}
.vc_btn3-container{
	margin-bottom: 0px;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
    border: none;
    background: none;
    background-color: #202265;
    color: #fff;
    border-radius: 0px;
    padding: 12px 40px;
    font-size: 13px;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    color: #fff;
    border: none;
    background: none;
    background-color: #851618;
}
.mk-list-styles ul li .mk-svg-icon{
	height: 23px!important;
    width: 10.714286px!important;
    top: 0px;
}

.center_heading.animated {
    animation-duration: 1.2s!important;
    font-weight: bold;
}
.master-holder h4.bold{
	font-weight: bold;
}
.mk-header-social:before{
	content: "Follow Us: ";
	position: absolute;
    right: 130px;
    color: #fff;
}
/*Custome image slider start*/
.slick-initialized .slick-slide {margin:20px 5px 10px !important;}
.ult-item-wrap>div {margin-bottom: 10px !important;}
.slick-track {background: #851618;}
.slick-slider {padding: 0 80px !important;background: #851618;}
.ult-new-ib.home-explore .ult-new-ib-title {
    text-transform: none;
    right: auto;
    left: 0;
    text-align: left;
    line-height: 1.3em;
    font-weight: 600 !important;
}
.ult-carousel-wrapper button {
    z-index: 1;
    transform: scaleY(1.5);
}
.custom_milestone  {
	text-align: right;
	/*margin-right: 55px;*/
}
.custom_milestone_title p{
    color: #fff;
    font-weight: 300;
	margin-bottom: -5px;
    margin-left: 210px;
}
.custom_milestone.mk-milestone.milestone-large svg{
	height: 56px;
}
.custom_milestone.mk-milestone.right-align i{
    margin: 0;
    margin-top: 35px;
    float: none;
    display: inline-block;
    text-align: center;
    margin-right: 15px;
    max-width: 70px;
}
.custom_milestone.two{
    margin-right: 20px;
}
.custom_milestone.two.mk-milestone.milestone-large svg{
	background: url("images/teach.png");
	background-size: contain;
    background-repeat: no-repeat;
}
.custom_milestone.two.mk-milestone.milestone-large svg path{
	display: none;
}
.custom_milestone.two.mk-milestone.right-align i{
    display: inline-block;
    text-align: center;
    margin-right: 15px;
}
.custom_milestone.two.mk-milestone.right-align .milestone-top{
    float: none;
    display: inline-block;
}
.custom_milestone.mk-milestone.milestone-large .milestone-suffix{
    font-style: italic;
    font-size: 18px;
    background-color: #851618;
    padding: 8px 18px;
    width: 100px;
    display: block;
    text-align: center;
	position: absolute;
    right: 40px;
	letter-spacing: 0;
    text-transform: lowercase;
}
.custom_milestone.two.mk-milestone.milestone-large .milestone-suffix{
    font-style: italic;
    font-size: 18px;
    background-color: #851618;
	padding: 8px 12px;
    width: 90px;
    display: block;
    text-align: center;
	position: absolute;
	right: 100px;
    margin-top: 5px;
}

.custom_milestone.mk-milestone.milestone-large .milestone-number, .custom_milestone.mk-milestone.milestone-large .milestone-prefix{
    font-size: 100px;
    font-weight: bold;    
       line-height: 100px;
}
.custom_milestone.mk-milestone.milestone-large .milestone-text{
	text-align: right;
	margin-top: 40px;
    margin-bottom: 0;
    font-style: italic;
}
.custom_milestone.mk-milestone.milestone-large .milestone-text:after{
	display: none;
	font-style: italic;
}
.custom_milestone_btm p{
	max-width: 330px;
    float: right;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0px;
    line-height: 1.3;
}
.custom_milestone_btm.right p{
    text-align: right;
    font-style: italic;
    font-weight: 400;
    margin-top: 30px;
    margin-right: -25px;
}
.milestone_right_title p{
	color: #fff;
	margin-bottom: 15px;
	font-weight: 300;
	font-size: 18px;
	margin-left: 30px;
	line-height: 1.3;
}
.milestone_right.mk-milestone.milestone-large  .milestone-number{
	font-size: 100px;
	font-weight: bold;
	line-height: 90px;
}
.milestone_right.mk-milestone .milestone-text{
	    background-color: #851618;
    position: absolute;
    right: 20px;
    bottom: 3px;
    padding: 11px 14px;
    font-style: italic;
    font-size: 18px!important;
    margin: 0;
    line-height: 14px;
}
.milestone_right.mk-milestone .milestone-text:after{
	transform: none;
    background: none!important;
    border: 18px solid transparent;
    border-top-color: transparent;
    border-bottom-color: #851618;
    border-right-color: #851618;
    position: absolute;
    left: -36px;
}
.milestone_right.mk-milestone.center-align .milestone-top{
	position: relative;
	padding-right: 100px;
}
.milestone_right.mk-milestone.milestone-large .milestone-suffix{
	position: absolute;
	font-weight: bold;
}
.milstone_right_desc p{
	font-size: 28px;
	font-style: italic;
	font-weight: 300;
	text-align: center;
	line-height: 38px;
	color: #fff;
}
.milestone_right.mk-milestone.center-align  > i{
	margin-bottom: 0;
}
.milstone_right_desc{
	max-width: 200px;
	float: right;
    margin-right: 30px;
}
.stats-citation p {
    font-size: 12px;
    line-height: 2em;
}
.wpb_single_image.centered_img img{
	/*margin: 0px -28px 0px 0px;*/
}
.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-content{
	padding: 0px;
    margin-bottom: 60px;
}
.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-content p{
	text-align: left;
	line-height: 1.6;
	opacity: 0.8;
}
.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-content p:before, .custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-content p:after{
	content: '"';
}
.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-image{
    position: absolute;
    left: 0;
    bottom: -40px;
}
.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-author{
    display: block;
    text-align: left;
    margin-left: 120px;
    font-size: 18px;
}
.custom_testimonial.mk-flexslider .mk-flex-slides{
	background-image: url("images/quote_icon.png");
    background-repeat: no-repeat;
    background-position: bottom right 70px;
	background-size: 50px;
	margin-bottom: 30px;
}
.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-company{
	display: block;
    text-align: left;
    margin-left: 120px;
    color: #851618!important;
    font-size: 13px;
    font-weight: 400;
}


/*#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a{
	color: #fff!important;
}*/
#mk-footer .footer-wrapper{
	text-align: center;
}
#mk-footer .widget_nav_menu ul li a svg{
	display: none;
}
#mk-footer .widget_nav_menu ul li{
	display: inline-block;
}
.widget_social_networks .align-center {
    margin-bottom: 30px;
}
.mk-footer-copyright{
	opacity: 1;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}
#mk-footer .widget {
    margin-bottom: 0px;
}
#mk-footer .widget_nav_menu ul li a {
    padding: 5px 30px 5px 5px;
}
#mk-footer {
    padding: 70px 0 40px;
    background-color: #0e2034;
}
.widget_social_networks a.large svg{
	width: 40px!important;
	height: 40px!important;
}
.widget_social_networks a.large svg:hover{
	box-shadow: 0px -1px 8px #f7f7f7;
    border-radius: 50%;
}
/*.tp-parallax-wrap:last-child .tp-mask-wrap{
	left: 10px;
}*/
.widget_nav_menu ul li.current_page_item a{
	font-weight: 400;
}
.mk-imagebox-item .item-image.padding-true{
	padding: 0 5%;	
}
.centered_img.wpb_content_element{
	margin-bottom: 0px;
}
.mk-footer-copyright a{
	color: #fff;
}
.mk-footer-copyright a:hover{
	color: #ccc;
}
.rev_slider .tp-resizeme.custom_txt_caption{
	text-shadow: 1px 1px #000;
}

/*About US Page Start*/
.no-padding-section .vc_column_container>.vc_column-inner{
    padding-left: 0px;
    padding-right: 0px;
}
.no-padding-section .mk-padding-wrapper{
	padding: 0px;
}
.flexbox_layout{
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.flexbox_layout .vc_column_container>.vc_column-inner{
	height: 100%;
}
.at_image_section .vc_column-inner{
	padding: 165px 35px 15px !important;
}
.at_image_section .vc_column-inner .wpb_wrapper{
    position: relative;
	text-align: center;
}
.at_image_section1 .vc_custom_heading {
    margin-top: 20px;
}
.at_image_section1 .wpb_wrapper{
	max-width: 670px;
    float: right;
    width: 100%;
}
.master-holder .at_image_section h4{
	font-weight: 400;
    text-transform: none;
    max-width: 100%;
    margin: 0px auto 20px;
}
.widget .mk-searchform .text-input{
    padding: 12px 46px 12px 15px;
    height: 46px;
	border-radius: 2px;
	border: none;
}
.widget .mk-searchform i{
    background-color: #851618;
    background: url("images/search_bg.png");
    background-repeat: repeat;
	background-position: 0px;
    opacity: 1;
    color: #fff;
    top: 1px;
    right: 1px;
    bottom: 1px;
    padding: 12px 12px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    width: 25px;
}
.sticky_menu{
	background-color: #851618;
}
.sticky_menu .wpb_content_element{
	margin-bottom: 0px;
}
.sticky_menu .widget{
	margin-bottom: 0px;
	padding: 0;
}
.sticky_menu .widget_nav_menu ul li{
	float: left;
    border: none;
}
.sticky_menu .widget_nav_menu ul.menu{
	border: none;
}
.sticky_menu .menu:after{
	content: "";
	display: block;
	clear: both;
}
.sticky_menu .widget_nav_menu ul li a{
	color: #fff;
    font-size: 19px;
    padding: 21px 23px;
    line-height: 1;
}
.sticky_menu .widget_nav_menu ul li a:hover{
	color: #fff;
}
.sticky_menu .widget_nav_menu ul li.no-link a{
    font-size: 15px;
    line-height: 1.3;
    text-transform: uppercase;
    font-weight: bold;
    color: #cb7879;
}
.sticky_menu .widget_nav_menu ul li.no-link a:hover{
	color: #cb7879;
}
.sticky_menu .widget_nav_menu ul li:not(.no-link) a:hover {
    background: #202265;
}
.aboutus_content p{
	font-size: 22px;
    line-height: 35px;
}
.theme-page-wrapper:not(.full-width-layout) .vc_inner.vc_row.full_width_row{
	margin-left: -15px!important;
	margin-right: -15px!important;
}
.ult-banner-block.about-explore .bb-top-title {
    margin-top: -52px;
    text-transform: none;
    font-size: 20px;
}
.ult-banner-block.about-explore .bb-description {
    font-size: 18px;
    line-height: 1.9em !important;
}
.imagebox_style.btm_row{
    margin-right: 0;
    position: relative;
    left: 10%;
}
.milstone_right_desc.centered{
	float: none;
	max-width: 100%;
	margin: 0px;
}
.vertical_center_blk{
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}
.center_heading.style2{
	font-weight: bold;
}
.center_heading.style2:after{
	background-color: #851618;
	max-width: 110px;
}
.indexTop{
	z-index: 999!important;
}
.sticky_menu.active{
    position: fixed !important;
    top: 59px;
    width: 100% !important;
    z-index: 9999;
    left: 0 !important;
    right: 0;
    margin: 0;
    max-width: 100%;
}
.sticky_menu.active .widget_nav_menu ul li a{
	font-size: 16px;
    padding: 12px 16px;
}
.sticky_menu.active .widget_nav_menu ul li:first-child a{
	line-height: 1;
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-content{
	border: none;
	box-shadow: none;
	margin-bottom: 0px;
	background-color: #f7f7f7;
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-image{
    position: absolute;
    top: 40px;
    margin: 0;
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-content:before{
	border: none;
}
.testimonial_style2 .mk-testimonial-author{
	margin-left: 170px;
	font-size: 15px;
	color: #000;
	text-transform: uppercase;
	line-height: 1.2;
}
.testimonial_style2 .mk-testimonial-company{
	margin-left: 170px;
	width: 55%;
    display: block;
    line-height: 1.5em;
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-quote{
	padding-left: 0px;
    margin-left: 170px;
    font-size: 13px!important;
    font-weight: 400 !important;
    font-style: normal !important;
    line-height: 24px;
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-quote:before{
	content: '"';
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-quote:after{
	content: '"';
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-image img{
	width: 140px!important;
    height: 140px!important;
}
.testimonial_style2 .mk-testimonial-image .hasYoutube{
	display: block;
	position: absolute;
	right: 0px;
	background: url("images/play.png");
	background-repeat: no-repeat;
    top: 0;
    width: 42px;
    height: 42px;
    background-size: contain;
    cursor: pointer;
    border: 6px solid #fff;
    border-radius: 50%;
    background-color: #fff;
}
.testimonial_style2.mk-testimonial{
	margin-bottom: 0px;
}
.testimonial_style2 .testimonial-column .testimonial-item{
	padding-bottom: 15px;
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-content:before{
	display: none;
}
.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-content{
	background-image: url("images/quote_icon.png");
    background-repeat: no-repeat;
	background-position: bottom 30px right 60px;
    background-size: 40px;
}
.youtube_lightbox{
	display: none;
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.6);
}
.youtube_lightbox iframe{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    max-width: 75%;
    max-height: 75%;
}
.close_youtube{
	position: absolute;
	right: 2%;
    top: 6%;
    width: 70px;
    height: 70px;
	background: url("images/closeIcon.png");
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}
/*About US Page End*/
/*Contact Page Begin*/
.circle-background .mk-image-holder {
    background: #fff;
    border-radius: 50%;
}
.circle-background .mk-image-inner {
    padding: 20px;
}
.btn-link .vc_btn3 {
    background: transparent !important;
    padding-left: 0;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 20px;
    color:#851618 !important;
}
.btn-link .vc_btn3:hover {color:#262261 !important;}
.contact-list.mk-list-styles ul li {
    margin-bottom: 10px;
    color: #851618 !important;
}


/* Edit by dev */
.custom_testimonial_home .hasYoutube {
    display: block;
    position: absolute;
    right: 0px;
    background: url(images/play.png);
    background-repeat: no-repeat;
    top: 0;
    width: 42px;
    height: 42px;
    background-size: contain;
    cursor: pointer;
    border: 6px solid #fff;
    border-radius: 50%;
    background-color: #fff;
}

.tp-caption.custom-search {
    width: 860px;
    max-width: 100% !important;
}


.college-template-default #mk-page-introduce, .college-template-default .blog-single-title, .college-template-default .blog-single-meta, .college-template-default .single-social-section, .college-template-default .single-post-tags {display: none !important;visibility:hidden !important;margin:0 !important; height: 0 !important;}
.college-template-default a.mk-post-nav {display: none !important;}


/* Edit end */
/*Contact Page End*/
/*Custome image slider end*/
/*Certifications page css */
.colleges-offering img, .colleges-offering .ult-modal-img {max-width: 150px;}
.colleges-offering .ult_modal-title {font-weight: 600;}
.colleges-offering .ult_modal-content li {margin-bottom: 10px;}
/*Certifications page end */
@media handheld, only screen and (max-width: 1440px){
	.mk-grid, .mk-header-nav-container, .mk-classic-menu-wrapper {
	    width: 100%;
	}


}
@media handheld, only screen and (max-width: 1350px){
	.milestone_right.mk-milestone.milestone-large .milestone-number{
		    font-size: 70px;
		    line-height: 90px;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-number, .custom_milestone.mk-milestone.milestone-large .milestone-prefix {
	    font-size: 70px;
	    line-height: 100px;
	}
	.milestone_right.mk-milestone.milestone-large .milestone-suffix{
		font-size: 40px;
    	top: 10px;
	}
	.custom_testimonial.mk-flexslider .mk-flex-slides{
		background-position: bottom right;
	}

    .tp-caption.custom-search {width: 620px; max-width: 100% !important; }

    .tp-caption.custom-search .wptrigger1-button {width: auto !important;}
}




/*@media only screen and (min-width: 1200px) and (max-width: 1919px) {
	.tp-parallax-wrap:last-child .tp-mask-wrap{
		left: 40px;
	}	
}*/

@media only screen and (min-width: 1024px) and (max-width:1199px) {
	/*.requst_info{
	position: relative !important;
    right:-72px !important;
	}*/	
	.friends-partners .circle-background img, .member-colleges .circle-background img {max-width: 300px;}
	.page-id-19 .at_image_section1 .vc_column-inner {padding-right: 0 !important;padding-left: 10px !important;}	
	.main-page-title-left.ccpi-title {font-size: 47px !important;}
}
@media only screen and (min-width:768px) and (max-width:991px) {
	/*.requst_info{
	position: relative !important;
    right: -50px !important;
	}	*/
	.sticky_menu.active {position: relative !important;top: 0 !important;}
	.friends-partners .circle-background img, .member-colleges .circle-background img {max-width: 300px;}
}
@media only screen and (min-width:480px) and (max-width:767px) {
	.mk-responsive-wrap {
	    max-height: 200px;
	    overflow: auto;
	}
	
}

/*@media only screen and (min-width:480px) and (max-width:600px) {
	.requst_info{
		    right: -76px;
	}
}
@media only screen and (min-width:600px) and (max-width:750px) {
	.requst_info{
		    right: -56px;
	}
}

@media only screen and (min-width:480px) and (max-width:480px) {
	.requst_info{
	position: relative !important;
    right: 152px !important;
    top: 55px;
    min-width: 225px !important;
    max-width: 225px !important;
	}	
	

}*/


@media handheld, only screen and (max-width: 1140px){
	.custom_milestone.mk-milestone.right-align i{
		margin-right: 0px;
	}
	.milestone_right.mk-milestone.milestone-large .milestone-number{
		    font-size: 50px;
		    line-height: 90px;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-number, .custom_milestone.mk-milestone.milestone-large .milestone-prefix {
	    font-size: 50px;
	    line-height: 100px;
	}
	.milestone_right.mk-milestone.milestone-large .milestone-suffix{
		font-size: 20px;
    	top: 23px;
	}
	.milstone_right_desc p {
	    font-size: 18px;
	    line-height: 28px;
	}
	.mobile_full.vc_col-sm-6{
		width: 100%;
	}
	.mk-header{
		position: fixed;
	}
	#theme-page{
		/*top: 125px;*/
	}
	.widget_custom_html .yawp_wim_title{
	    margin-left: 10px;
	    color: #851618;
	    font-weight: 600;
	    margin-top: 10px;
	    display: block;
	}
	.widget_custom_html .submenu-content{
    	margin-left: 10px;
	}
	.widget_custom_html .submenu-button{
		background-color: #202265;
	    color: #fff;
	    text-align: center;
	    padding: 5px;
	    font-size: 13px;
	    max-width: 200px;
	    margin-left: 10px;
	    margin-top: 5px;
	}

	.three_cols_img{
		display: flex;
	}
	.custom_milestone_btm.right p{
		margin-bottom: 30px;
	}
	.three_cols_img .vc_col-sm-4{
		position: relative;
	}
	.three_cols_img .vc_col-sm-4 .vc_column-inner {
		position: absolute;
		bottom: 0;
	}
	/*.rev_slider .tp-resizeme {
	    line-height: 24px!important;
	}*/
	#theme-page .theme-page-wrapper .theme-content{
		padding-top: 126px!important;
	}
	.sticky_menu.active{
		top: 125px;
	}

	.flexbox_layout .vc_col-sm-6{
		width: 40%;
	}
	.flexbox_layout .vc_col-sm3{
		width: 30%;
	}
	.flexbox_layout .vc_col-sm-3{
		width: 30%;
	}
	.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-content{
		background: none;
	} 
	/*.master-holder .at_image_section h4 {margin: -25px auto 20px;}*/
}

@media handheld, only screen and (max-width: 1050px) {

    .tp-caption.custom-search input.wptrigger1-triggerbox {width: calc(50% - 10px) !important; }



}
@media only screen and (min-width:1024px) and (max-width:1100px) {
	.number-students-stat {font-size: 80px !important;}
}

@media handheld, only screen and (max-width: 1024px){
	.three_cols_img .vc_col-sm-5{
		width: 40%;
	}
	.three_cols_img .vc_col-sm-4{
		width: 30%;
	}
	.three_cols_img .vc_col-sm-3{
		width: 30%;
	}
	.custom_milestone.mk-milestone.milestone-large svg {
	    height: 40px;
	}
	.custom_milestone.mk-milestone.right-align i{
		float: left;
	}
	.mk-milestone.right-align .milestone-top {
	    float: left;
	    text-align: left;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-text{
		margin-top: 0px;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-suffix{
		position: static;
	}
	.custom_milestone_btm p{
		float: none;
	}
	.custom_milestone.two.mk-milestone.right-align .milestone-top{
		float: left;
	}
	.custom_milestone.two.mk-milestone.milestone-large .milestone-suffix{
		position: static;
	}
	#text-block-27{
		float: left;
	}
	.wpb_single_image.vc_align_center{
		text-align: left;
	}
	.wpb_single_image.centered_img img{
	    max-height: 300px;
	    max-width: 100%;
	    width: auto;
	}
	.milstone_right_desc{
		float: left;
		margin-right: 0px;
	}
	.milestone_right.mk-milestone.center-align .milestone-top{
		text-align: left;
		padding-right: 0px;
	}
	.milestone_right.mk-milestone.milestone-large .milestone-suffix{
	    font-size: 40px;
	    position: static;
	}
	.milestone_right.mk-milestone .milestone-text:after{
		display: none;
	}
	.milestone_right.mk-milestone .milestone-text{
		position: static;
		display: inline-block;
	}
	.milstone_right_desc p{
		text-align: left;
	}
	.custom_milestone_title p{
		margin-left: 0px;
	}
	.custom_milestone_btm.right p{
		margin-top: 0px;
	}
	.wpb_single_image.centered_img img{
		margin: 0px;
	}
	.milestone_right_title p{
		margin-left: 0px;
	}
	/*.tp-parallax-wrap:last-child .tp-mask-wrap {
	    left: 70px;
	}*/
	.sticky_menu .widget_nav_menu ul li a{
		font-size: 18px;
    	padding: 10px 12px;
	}
	.flexbox_layout .vc_col-sm-6{
		width: 100%;
	}
	.flexbox_layout .vc_col-sm3{
		width: 100%;
	}
	.flexbox_layout .vc_col-sm-3{
		width: 100%;
	}
	.flexbox_layout{display: block;}
	.at_image_section .vc_column-inner .wpb_wrapper{-ms-transform: unset;-webkit-transform: unset;transform: unset;}
	.at_image_section .vc_column-inner {padding: 40px !important;}
	.at_image_section1 .vc_column-inner {padding: 80px 40px !important;}
	.at_image_section .wpb_content_element, .at_image_section .widget{margin-bottom: 0;}
	.at_image_section1 .wpb_wrapper{max-width: initial;float: none;}
	.at_image_section1 .wpb_wrapper h1{text-align: center!important;}
	.at_image_section2 .vc_column-inner {padding-bottom: 0 !important;}
	.number-students-stat {font-size: 70px !important;}
	.stat-explanation {font-size: 24px !important;}
	.main-page-title-left.ccpi-title {margin:0 !important;}
}

@media handheld, only screen and (max-width: 900px){
	.custom_milestone.mk-milestone.milestone-large svg{height: 25px;margin-right: 5px;}
	.custom_milestone.mk-milestone.milestone-large .milestone-number, .custom_milestone.mk-milestone.milestone-large .milestone-prefix{font-size: 35px;}
	.milestone_right.mk-milestone.milestone-large .milestone-number, .milestone_right.mk-milestone.milestone-large .milestone-suffix{font-size: 35px;}
	.number-students-stat {padding-bottom: 0px !important;}
	.number-students-stat {font-size: 60px !important;}
	.stat-explanation {font-size: 20px !important;}
}
@media handheld, only screen and (max-width: 960px){
	.theme-page-wrapper:not(.full-width-layout) .theme-content:not(.no-padding){
	    padding: 0px 0 0 !important;
	}
	.mk-header-social ul{
		float: right;
	}
	.mk-imagebox .three-column .mk-imagebox-item{
		margin-bottom: 0px;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-text{
		font-size: 14px !important;
	}
	.imagebox_style.btm_row{
		left: 0px;
	}
	.imagebox_style.top_row{
		margin-right: 0px;
		margin-bottom: 0;
	}
	.imagebox_style.top_row .last_img{
		/*margin-left: 25%;*/
	}
	.testimonial_style2 .mk-testimonial-content{
		text-align: center;
	}
	.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-quote{
		margin-left: 0;
	    padding-right: 0;
	}
	.testimonial_style2.mk-testimonial.modern-style .mk-testimonial-image{
	    margin: 0 auto;
	    float: none;
	    width: 140px;
	    position: relative;
	    top: 0;
	}
	.testimonial_style2 .mk-testimonial-author{
		display: block;
    	clear: both;
    	margin-left: 0px;
	}
	.testimonial_style2 .mk-testimonial-company{
		margin-left: 0;
	}
}
@media handheld, only screen and (max-width: 780px){
	#theme-page .theme-page-wrapper .theme-content {
	    padding-top: 90px!important;
	}
	.sticky_menu.active{
		top: 91px;
	}
	.sticky_menu .widget_nav_menu ul li:first-child a{
		display: none;
	}
	.sticky_menu .widget_nav_menu ul li a{
    	padding: 8px 12px;
	}
}

@media handheld, only screen and (max-width: 795px){ 

.tp-caption.custom-search {
    width: 400px;
    max-width: 100% !important;
}



}
@media handheld, only screen and (max-width: 767px){
	.three_cols_img .vc_col-sm-5, .three_cols_img .vc_col-sm-4, .three_cols_img .vc_col-sm-3{
		width: 100%;
	}
	.custom_milestone.mk-milestone.right-align i, .mk-milestone.right-align .milestone-top{
		float: none;
    	display: inline-block;
	}
	.custom_milestone{
		text-align: center;
	}
	.custom_milestone_title p{
		text-align: center;
	}
	.custom_milestone.mk-milestone.right-align i{
		position: relative;
		top: -35px;
		margin:0px;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-number, .custom_milestone.mk-milestone.milestone-large .milestone-prefix{
		line-height: 50px;
	}
	.custom_milestone.two.mk-milestone.right-align .milestone-top{
		display: inline-block;
		float: none;
	}
	.custom_milestone_btm p {
	    margin: 50px auto 20px;
	}
	.custom_milestone.two.mk-milestone.right-align i{
		margin-right: 5px;
    	top: -40px;
	}
	.custom_milestone_btm.right p{
	    margin: 0 auto;
    	text-align: center;
	}
	#text-block-27{
		float: none;
	}
	.wpb_single_image.vc_align_center{
		text-align: center;
		margin: 10px auto;
	}
	.milestone_right_title p{
		text-align: center;
	}
	.milestone_right.mk-milestone.center-align .milestone-top{
		text-align: center;
	}
	.milstone_right_desc{
		float: none;
		margin: 0 auto;
	}
	.custom_milestone_btm p{
		text-align: center;
	}
	.milstone_right_desc p{
		text-align: center;
	}
	.mk-testimonial.avantgarde-style{
		padding: 0px;
	}
	.master-holder h2{
		font-size: 22px;
	}
	.imagebox_style{
		margin-right: 0px;
		margin-bottom: 70px;
	}
	.mk-fancy-title {
	    text-align: left!important;
	}
	.widget_social_networks a.large svg {
	    width: 30px!important;
	    height: 30px!important;
	}
	.widget_social_networks .align-center {
	    margin-bottom: 10px;
	}
	.list_right {
	    padding-left: 0;
	}
	.master-holder h2{
		margin-bottom: 30px!important;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-text{
	    position: absolute;
	    left: 0;
	    right: 0;
	    margin: auto;
	    text-align: center;
	}
	#mk-footer .widget{
		margin-bottom: 20px;
	}
	#mk-footer .widget_nav_menu ul li a {
	    padding: 5px 15px 5px 5px;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-suffix, .custom_milestone.two.mk-milestone.milestone-large .milestone-suffix{
		font-size: 14px;
		padding: 5px 4px;
	}
	.custom_milestone.mk-milestone.milestone-large svg{
		height: 30px;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-number, .custom_milestone.mk-milestone.milestone-large .milestone-prefix{
		line-height: 70px;
	}
	.custom_milestone.mk-milestone.milestone-large .milestone-number, .custom_milestone.mk-milestone.milestone-large .milestone-prefix{
		font-size: 45px;
	}
	.custom_milestone_btm p {
	    margin: 80px auto 0px;
	}
	.milestone_right.mk-milestone.milestone-large .milestone-number{
		line-height: 50px;
	}
	.stats-citation {text-align: center !important;}

	.three_cols_img{
		display: block;
	}
	.custom_milestone_btm {width: 100%;}	
	.custom_milestone_btm.right p{margin-bottom: 30px;}
	.three_cols_img .vc_col-sm-4{
		position: relative;
	}
	.three_cols_img .vc_col-sm-4 .vc_column-inner {
		position: static;
		bottom: 0;
	}
	.vertical_center_blk{
		display: block;
	}
	.imagebox_style.btm_row{
		margin-bottom: 0px;
	}
	.sticky_menu.active {position: relative !important;top: 0 !important;}
	.main-page-title-left, .main-page-title {font-size: 50px !important;}
	.friends-partners .circle-background img, .member-colleges .circle-background img {max-width: 300px;}
}
@media only screen and (max-width:700px) {

.tp-static-layers .tp-parallax-wrap:last-child {
    left: 160px !important;
}
}

@media only screen and (max-width:600px) {
	.testimonial_style2.testimonial-column .two-column{
		padding-bottom: 0 !important;
		border-bottom: 1px solid #000;
	}
	.testimonial_style2.testimonial-column .two-column:last-child{
		border: none;
	}
	.close_youtube{
	    right: 1%;
	    width: 40px;
	    height: 40px;
	}

    .tp-static-layers .tp-parallax-wrap:last-child {left: 50px !important;}
	.main-page-title-left, .main-page-title {font-size: 45px !important;}
}

@media only screen and (max-width:500px) {

 .tp-caption.custom-search {width: 280px; max-width: 100% !important; }

 .tp-caption.custom-search input.wptrigger1-triggerbox {width: calc(78% - 10px) !important; }

}

@media only screen and (max-width:540px) {
	.imagebox_style.top_row .last_img{
		margin-left: 0px;
	}

    
}

@media handheld, only screen and (max-width: 480px){
	.custom_testimonial.mk-flexslider .mk-flex-slides{
		background-image: initial;
	}
	.header-logo a .mk-desktop-logo.dark-logo{
		max-width: 200px;
	}
	.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-content{
	    margin-bottom: 20px;
	}
	.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-image{
		position: static;
	}
	.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-author, .custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-company{
		text-align: center;
		margin-left: 0px;
	}
	.mk-responsive-nav li a{
		padding: 12px 20px;
	}
	/*.requst_info{
		max-width: 223px !important;
	    min-width: auto !important;
	}*/
	.sticky_menu.active .widget_nav_menu ul li{
		float: none;
		text-align: center;
	}
	.sticky_menu .widget_nav_menu ul li a{
	    padding: 6px 10px;
	    font-size: 14px;
	}
	
	.custom_testimonial.mk-testimonial.avantgarde-style .mk-testimonial-image {
	position: relative;
	width: 100%;
	float: left;
	bottom: 0;
	}

	.custom_testimonial_home .hasYoutube {
	display: block;
	position: absolute;
	right: 0;
	left: 70px;
	margin: 0 auto;
	background: url(images/play.png);
	background-repeat: no-repeat;
	top: 0;
	width: 42px;
	height: 42px;
	background-size: contain;
	cursor: pointer;
	border: 6px solid #fff;
	border-radius: 50%;
	background-color: #fff;
	}

	.main-page-title-left, .main-page-title {font-size: 40px !important;}
}

@media handheld, only screen and (max-width: 440px) {
	#mk-tabs .vc_column_container {padding-left:0 !important;padding-right: 0 !important;}
	#mk-tabs p a {white-space: nowrap;}
}

@media handheld, only screen and (max-width: 390px){

.tp-caption.custom-search {width: 320px; max-width: 100% !important; }

.tp-static-layers .tp-parallax-wrap:last-child {margin: 0 auto; left: 15px !important; right: 0; }


.tp-caption.custom-search input.wptrigger1-triggerbox {width: calc(78% - 10px) !important; }
}

@media handheld, only screen and (max-width: 370px){

.tp-caption.custom-search {width: 280px; max-width: 100% !important; }

.tp-static-layers .tp-parallax-wrap:last-child {margin: 0 auto; left: 40px !important; right: 0; }

.tp-caption.custom-search input.wptrigger1-triggerbox {width: calc(70% - 10px) !important; }

}


/*

@media only screen and (min-width:481px) and(max-width:767px){
	.requst_info{
	position: relative!important;
    right:10px !important;
	}
}*/
/*@media screen and (max-height: 320px) {
 	.tp-caption.custom_txt_caption{
	 	font-size: 13px !important;
	    width: 450px !important;
	    max-width: 260px !important;
	    line-height: 1 !important;
	    left: -20% !important;
	    top: -22px;
 	}
 	.tp-caption.rev-btn {
	    font-size: 11px !important;
	    min-width: 160px !important;
	    padding: 4px 0!important;
	    line-height: 1!important;
	    max-height: initial !important;
	    left: -30%;
	}
	.tp-parallax-wrap:last-child .tp-mask-wrap{
		top: 23px;
   	 left: -33px !important;
	}
}*/
@media (max-width:320px) {
	.main-page-title-left, .main-page-title {font-size: 36px !important;}
}